# biblio-react

> Framework de Metiri hecho en React

[![NPM](https://img.shields.io/npm/v/biblio-react.svg)](https://www.npmjs.com/package/biblio-react) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
yarn add biblio-react
```

## Usage

```jsx
import React, { Component } from 'react'

import MyComponent from 'biblio-react'
import 'biblio-react/dist/index.css'

class Example extends Component {
  render() {
    return <MyComponent />
  }
}
```

## License

MIT © [WiXSL](https://github.com/WiXSL)
